#Thu May 02 14:00:21 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper-feature/target/org.adempiere.report.jasper.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper-feature/target/p2content.xml
